Subject: [Manycouches] Fifty Years

From: Michael Richardson <[email-masked]>
Date: Thu, 04 Apr 2019 15:12:24 -0400

I saw my IETF draft mirror job mirror: draft-flanagan-fiftyyears-03
which contains the text:

   But we did come to one conclusion: we ought to meet again.  Over the
   next several months, we met at each of our sites, thereby setting the
   precedent for regular face to face meetings.  We also instantly felt
   the irony.  This new network was supposed to make it possible to work
   together at a distance, and the first thing we did was schedule a
   significant amount of travel.

!!

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-